.clearfix:after {
    content: "";
    display: block;
    height: 0;
    width: 0;
    overflow: hidden;
    clear: both
}

.blk-dongmi17 {
    position: relative;
    width: 775px;
    background: #f2f0f9;
    font-family: Microsoft Yahei, \\5FAE\8F6F\96C5\9ED1, Simsun, \\5B8B\4F53, Arial;
    margin-top: 14px
}

.blk-dongmi17 a {
    outline: 0 none
}

.blk-dongmi17 img {
    display: block;
    width: 100%
}

.blk-dongmi17 .dongmi-tt {
    margin: 0;
    display: block;
    width: 100%;
    height: 64px;
    line-height: 64px;
    font-size: 26px;
    color: #f2f0f9;
    background: #7c3c88
}

.blk-dongmi17 .dongmi-tt span {
    display: block;
    height: 82px;
    font-weight: 400;
    text-align: center
}

.blk-dongmi17 .btn-signup {
    position: absolute;
    top: 35px
}

.blk-dongmi17 .btn-signup,
.btn-signup:active,
.btn-signup:hover,
.btn-signup:visited {
    color: #8e6d28;
    font-size: 12px;
    text-decoration: none;
    background: #f6ebd6;
    font-style: normal
}

.blk-dongmi17 .lazy {
    background: url(//n.sinaimg.cn/finance/dongmi17/images/avatar.png) 50% no-repeat #785b3c
}

.u-rank {
    position: absolute;
    width: 119px;
    height: 29px;
    line-height: 29px;
    color: #7c3c88;
    font-size: 17px;
    text-align: center;
    background: url(//n.sinaimg.cn/finance/ssgspx/2021/img/pc_tip.png) no-repeat;
    background-size: contain;
    box-sizing: border-box;
    z-index: 999
}

.vote-item {
    margin-top: 10px;
    min-height: 100px
}

.item-intro,
.item-poster,
.item-qr {
    position: relative;
    float: left;
    overflow: hidden
}

.item-poster {
    margin-left: 40px;
    width: 100px
}

.item-intro {
    margin-left: 40px;
    width: 418px
}

.item-action {
    clear: both;
    padding: 26px 0 30px
}

.item-code {
    margin-right: 29px;
    float: right;
    position: relative;
    width: 114px
}

.item-qr {
    margin-top: 17px;
    background: #fff
}

.item-lab,
.item-qr {
    text-align: center;
    width: 114px
}

.item-lab {
    margin-top: 34px;
    height: 37px;
    line-height: 37px;
    color: #7c3c88;
    font-size: 17px;
    border: 1px solid #cebad7;
    background: #eadff1
}

.item-qr img {
    width: 100%
}

.u-tit {
    float: right;
    margin-right: 140px;
    margin-top: 10px;
    width: 166px;
    height: 28px;
    line-height: 28px;
    border-top: 2px solid #e5cba8;
    color: #827a62;
    font-size: 15px;
    text-align: center
}

.pic {
    position: relative;
    margin-top: 19px;
    border-radius: 50%;
    overflow: hidden
}

.pic,
.pic img {
    width: 100px;
    height: 100px
}

.pic img {
    display: block;
    background: #fff
}

.caption {
    text-align: center
}

.txt-name {
    margin: 21px 0 0;
    line-height: 22px;
    font-weight: 700;
    font-size: 22px
}

.txt-name,
.txt-position {
    text-align: center;
    color: #7c3c88
}

.txt-position {
    margin: 16px 0 0;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.txt-title {
    margin: 34px 0 0;
    color: #636363;
    font-size: 24px
}

.txt-summary {
    margin: 11px 0 0;
    color: #636363;
    font-size: 14px;
    text-align: justify;
    line-height: 30px
}

.vote-btn {
    float: right;
    margin-left: 20px;
    width: 103px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    background: #e5c598;
    border-radius: 20px;
    cursor: pointer;
    font-size: 13px;
    color: #fff
}

.vote-cai {
    background: #a0abb5
}

.vote-btn a {
    display: block;
    width: 100%
}

.vote-btn a,
.vote-btn a:active,
.vote-btn a:hover,
.vote-btn a:visited {
    text-decoration: none;
    color: #fff
}

.vote-btn .num {
    display: inline-block;
    margin-left: 8px
}

.vote-nums {
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    color: #ba8dc2;
    text-align: center
}

.vote-num {
    display: inline-block;
    margin-right: 62px
}

.vote-num span {
    border-bottom: 1px solid #fff
}

.vote-tit {
    display: inline-block;
    margin-right: 8px
}

.m-director-part3 {
    position: absolute;
    left: 50%;
    margin-left: -375px;
    padding: 30px 10px 0;
    border: 1px solid #bfa36b;
    width: 748px;
    background: #fff;
    color: #b69955;
    z-index: 6669
}

.m-director-part3 .btn-close {
    position: absolute;
    right: 6px;
    top: 6px;
    height: 24px;
    width: 24px;
    background: url(//n.sinaimg.cn/finance/2017investors_top50/btn_close.png) 50% no-repeat #d1b18b;
    cursor: pointer
}

.m-director-part3 li {
    margin-bottom: 20px
}

.m-director-part3 .require label:after {
    float: right;
    content: "*";
    color: red;
    font-size: 22px
}

.lc-upload,
.m-director-part3 input,
.m-director-part3 select,
.m-director-part3 textarea {
    border: 1px solid #ddd4c2;
    outline: none
}

.m-director-part3 input:focus {
    border: 1px solid #b69955
}

.u-director-title3 {
    float: left;
    padding-right: 10px;
    width: 140px;
    height: 36px;
    line-height: 36px;
    text-align: right;
    font-size: 14px
}

.u-director-text {
    float: left;
    padding: 5px;
    width: 258px;
    height: 24px;
    line-height: 24px
}

.u-director-text:focus {
    border: 1px solid #bfa36b
}

.u-director-text2 {
    float: left;
    padding: 5px;
    width: 258px;
    height: 84px;
    line-height: 24px;
    resize: none
}

.u-director-text2:focus {
    border: 1px solid #bfa36b
}

.u-director-des3 {
    float: left;
    padding-left: 12px;
    font-size: 14px
}

.director-brief-tip {
    color: #ffa200
}

.m-director-box3 {
    padding: 10px 0 5px
}

.u-director-btn3 {
    display: block;
    margin: 0 auto;
    width: 200px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    background: #bfa36b;
    color: #fff;
    font-size: 18px;
    border-radius: 5px
}

.u-director-btn3:hover {
    background: #af935c;
    color: #fff;
    text-decoration: none
}

.m-director-part3 .m-director-box4 {
    margin-bottom: 0
}

.u-director-btn4 {
    position: absolute;
    top: 12px;
    right: 12px;
    width: 22px;
    height: 22px;
    background: url(//n.sinaimg.cn/finance/sbdszp/images/pic_director07.png) no-repeat;
    cursor: pointer
}

.u-director-des4 {
    height: 26px;
    line-height: 26px;
    color: #777;
    font-size: 14px;
    text-align: center
}

.m-local {
    float: left
}

.m-local select {
    display: inline-block;
    margin-right: 12px;
    width: 80px;
    height: 38px;
    line-height: 36px;
    border: 1px solid #ddd4c2;
    outline: none;
    -ms-padding: 10px 0;
    -ms-height: 0;
    -ms-line-height: 0;
    vertical-align: top
}

.sel_day,
.sel_month,
.sel_year {
    border: 1px solid #ddd4c2;
    width: 80px;
    height: 36px
}

.u-local {
    float: left;
    width: 95px;
    position: relative;
    zoom: 1
}

.selectView {
    position: absolute;
    width: 80px!important;
    text-align: left;
    cursor: default;
    height: 36px!important;
    font-family: Microsoft YaHei, STHeiti Light
}

.selectView .ds_cont {
    border: 1px solid #ccc;
    background: #fff;
    height: 34px;
    line-height: 34px;
    background: url(//n.sinaimg.cn/finance/sbdszp/images/pic_director08.png) no-repeat
}

.selectView .ds_title {
    float: left;
    padding-left: 10px
}

.selectView .ds_button {
    float: right;
    width: 22px;
    height: 34px;
    display: inline;
    background: url(//n.sinaimg.cn/finance/sbdszp/images/pic_director09.png) no-repeat 100%
}

.selectView .ds_list {
    position: absolute;
    top: 36px;
    left: 0;
    background: #fff;
    width: 100%
}

.selectView .dsl_cont {
    border: 1px solid #ccc;
    max-height: 200px;
    overflow: auto
}

.selectView .ds_list p {
    line-height: 20px;
    margin: 1px;
    color: #000;
    padding-left: 2px;
    background: #fff
}

.selectView .ds_list p.selected {
    background: #335ea8;
    color: #fff
}

.m-director-box5 {
    position: relative;
    zoom: 1;
    float: left;
    width: 270px;
    height: 108px
}

.content-img {
    position: absolute;
    top: 0;
    left: 0;
    background: url(//n.sinaimg.cn/finance/sbdszp/images/pic_director11.png) no-repeat
}

.content-img,
.content-img img {
    width: 76px;
    height: 108px
}

.content-info {
    margin-left: 120px;
    width: 370px;
    height: 108px;
    position: relative;
    border-radius: 3px
}

.lc-upload {
    margin-bottom: 8px;
    width: 80px;
    height: 34px;
    line-height: 34px;
    color: inherit;
    text-align: center;
    cursor: pointer
}

.info-img-tip,
.lc-upload {
    font-size: 14px
}

.uploadiframe {
    display: none
}

.uploadform {
    position: absolute;
    top: 0;
    left: 0;
    width: 82px;
    height: 36px;
    opacity: 0;
    filter: alpha(opacity=0)
}

.uploadform .fileupload {
    display: block;
    width: 100%;
    height: inherit;
    cursor: pointer
}

.js-popup-mask {
    z-index: 6666;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .5;
    filter: alpha(opacity=50)
}

.js-popup {
    z-index: 6667;
    position: fixed;
    top: 20%;
    left: 50%;
    margin-left: -151px;
    width: 300px;
    border: 1px solid #cd953d;
    border-radius: 5px;
    background: #e7d5bc
}

.js-popup .btn-close {
    position: absolute;
    right: 6px;
    top: 6px;
    height: 24px;
    width: 24px;
    background: url(//n.sinaimg.cn/finance/2017investors_top50/btn_close.png) 50% no-repeat #d1b18b;
    cursor: pointer
}

.js-popup .btn-ok {
    display: inline-block;
    width: 100px;
    height: 28px;
    line-height: 28px;
    color: #fff;
    background: url(//n.sinaimg.cn/finance/2017investors_top50/btn_ok.png) 50% no-repeat;
    cursor: pointer
}

.js-popup .pop-head {
    height: 40px;
    line-height: 40px;
    color: #c77b2d;
    font-size: 18px;
    text-indent: 1em
}

.js-popup .pop-head span {
    font-style: italic;
    font-size: 16px;
    padding-left: .5em
}

.js-popup .pop-main {
    padding: 7px 14px;
    font-size: 14px;
    line-height: 1.5
}

.js-popup .pop-foot {
    text-align: center;
    font-size: 14px;
    margin-bottom: 14px
}

.js-popup .field {
    margin-bottom: 1em
}

.js-popup input {
    box-sizing: content-box;
    padding: 0 14px;
    width: 244px;
    height: 28px;
    line-height: 28px;
    border: 0 none;
    border-radius: 3px;
    font-size: 14px
}

.img-code-popup {
    top: 20%
}

.img-code-popup .img-sample {
    float: left;
    width: 200px;
    height: 40px;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-size: 317px 250px
}

.img-code-popup .btn-code {
    float: left;
    width: 46px;
    padding-right: 16px;
    height: 40px;
    line-height: 40px;
    background: url(//n.sinaimg.cn/finance/dongmi17_wap/refresh.png) 100% no-repeat #ffa200;
    color: #fff;
    border-radius: 3px;
    text-align: right;
    cursor: pointer
}

.img-code-popup .btn-code.disabled {
    opacity: .8;
    filter: alpha(opacity=80);
    cursor: not-allowed
}

.img-code-popup .img-cont {
    position: relative;
    width: 100%;
    height: 180px;
    background-repeat: no-repeat;
    background-position: 0 -55px;
    background-size: 272px 272px
}

.img-code-popup .img-keyboard {
    position: absolute;
    left: 0;
    top: 0;
    background: transparent;
    width: 100%;
    height: 100%
}

.img-code-popup .img-keyboard li {
    float: left;
    height: 60px;
    width: 33%
}

.img-code-popup .img-keyboard .selected {
    background: url(//n.sinaimg.cn/finance/dongmi17_wap/ok.png) 50% no-repeat
}

.img-code-popup .reset {
    float: right;
    text-decoration: underline;
    color: #333;
    font-size: 14px;
    line-height: 2;
    cursor: pointer
}

.sms-code-popup .input-code {
    float: left;
    width: 100px;
    margin-right: 14px
}

.sms-code-popup .btn-code {
    float: left;
    width: 130px;
    height: 28px;
    line-height: 28px;
    background: #ffa200;
    color: #fff;
    border-radius: 3px;
    text-align: center;
    cursor: pointer
}

.sms-code-popup .btn-code.disabled {
    opacity: .8;
    filter: alpha(opacity=80);
    cursor: not-allowed
}